Subject: [bug#74736] Add Request-For-Comment process.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 07 Jan 2025 20:40:09 +0100

I support.

This is an important step towards formalizing consent-based decision
making.  Our community has become too big to do without an explicit
process along these lines.  Thank you for making the effort to lay out
this process!  This specific implementation also looks good to me.

-- 
Ricardo